Debian Bug report logs - #268909
RM: dip -- RoQA; orphaned, NPOASR, not in testing, RC bug

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 29 Aug 2004 20:03:02 UTC

Severity: normal

Merged with 289260

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268909; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Mark W. Eichin <eichin@thok.org>
Subject: O: dip -- Tool for handling SLIP/PPP dialup IP connections
Date: Sun, 29 Aug 2004 21:45:19 +0200
Package: wnpp
Severity: normal

The current maintainer of dip, Mark W. Eichin <eichin@thok.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: dip
Binary: dip
Version: 3.3.7p-4
Priority: extra
Section: net
Maintainer: Mark W. Eichin <eichin@thok.org>
Build-Depends: debmake, liblockdev1-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/d/dip
Files: a4b5996641ef097a96363419ed2fab51 876 dip_3.3.7p-4.dsc
 2a514e5a3cd737944d443633dcdd3c46 113604 dip_3.3.7p.orig.tar.gz
 f7fc42d886bceb0e410ced4c3a575720 24230 dip_3.3.7p-4.diff.gz

Package: dip
Priority: extra
Section: net
Installed-Size: 300
Maintainer: Mark W. Eichin <eichin@thok.org>
Architecture: i386
Version: 3.3.7p-4
Replaces: netstd (<=2.14)
Depends: libc6 (>= 2.2.4-4), liblockdev1
Filename: pool/main/d/dip/dip_3.3.7p-4_i386.deb
Size: 90618
MD5sum: ed98b2dad43cbc13de01cde25b4d3fa9
Description: Tool for handling SLIP/PPP dialup IP connections
 This program handles the connections needed for dialup IP links, like
 SLIP or PPP. It can handle both incoming and outgoing connections,
 using password security for incoming connections.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268909; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 268909@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 268909@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:33:24 +0000
reassign 268909 ftp.debian.org
retitle 268909 Please remove dip
thanks

RoQA; orphaned, NPOASR, not in testing, RC bug
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268909 289260. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 268909-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 268909-close@bugs.debian.org
Subject: Bug#268909: fixed
Date: Wed, 02 Feb 2005 17:18:54 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       dip |   3.3.7p-4 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 268909@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:16:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.